function turnBackBold(speclink){
	var anchors=document.links
	for (i=0;i<anchors.length;i++){
		anchors[i].style.fontWeight='300';
	}
	speclink.style.fontWeight='900';
}
function _r_def_hideshow(frame){
	if (frame)
		object=parent.frames[frame].document;
	else
		object=document;
	_r_clear(object);
	_r_toggleDisplay('1');
}
function _r_clear(o) {
	o.getElementById('table1').style.display = "none";
	o.getElementById('table2').style.display = "none";
	o.getElementById('table3').style.display = "none";
}
function _r_toggleDisplay(e) {
	/*
	st values, SE 0, TD 1, SED 2, TED 3
	*/
	var o=parent.frames['config'].document;
	_r_clear(o);
	switch(e) {
		case '1': o.getElementById('table1').style.display="block"; break;
		case '2': o.getElementById('table2').style.display="block"; break;
		case '3': o.getElementById('table3').style.display="block"; break;
	}
}